@charset "utf-8";
.section-sitepolicy {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
  padding-block: 80px 72px;
}
.content-block:not(:last-child) {
  margin-bottom: 56px;
}
.content-block h2 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  padding-left: 12px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--img-frame-border);
  position: relative;
}
.content-block h2::before {
  content: "";
  width: 4px;
  height: 20px;
  border-radius: 2px;
  background-color: var(--main-color-green);
  position: absolute;
  left: 0;
  top: 7px;
}
.content-block p {
  font-size: 1.6rem;
  line-height: 2;
}
.content-block table {
  margin-top: 24px;
  border-collapse: collapse;
  width: 100%;
}
.content-block table th,
.content-block table td {
  border: 1px solid var(--img-frame-border);
  padding: 12px;
  font-size: 1.4rem;
}
.content-block table th {
  font-weight: bold;
  text-align: center;
  background-color: var(--green-50);
  width: 270px;
  line-height: 1.5;
}
.content-block table td {
  line-height: 1.8;
}
.content-block table td ul li {
  padding-left: 14px;
  position: relative;
}
.content-block table td ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--main-color-green);
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 0;
}
.content-block h3 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 24px;
  line-height: 1.8;
  color: var(--main-color-green);
}
.content-block .note {
  padding-left: 1em;
  font-size: 1.4rem;
  line-height: 1.8;
  text-indent: -1em;
}
.content-block .note::before {
  content: "※";
}
@media (max-width: 767.999px) {
  .section-sitepolicy {
    width: 100%;
    max-width: 100%;
    padding: 40px 16px;
  }
  .content-block h2 {
    font-size: 1.4rem;
    padding-left: 10px;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .content-block h2::before {
    width: 2px;
    height: 14px;
    top: 8px;
  }
  .content-block p {
    font-size: 1.4rem;
  }
  .content-block table th {
    width: 120px;
    text-align: left;
  }
  .content-block table td {
    font-size: 1.2rem;
  }
  .content-block table td ul li::before {
    width: 6px;
    height: 6px;
  }
  .content-block h3 {
    font-size: 1.4rem;
  }
  .content-block .note {
    font-size: 1.2rem;
  }
}